# Generated by Django 3.2.1 on 2021-05-06 17:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0011_auto_20210506_2045'),
    ]

    operations = [
        migrations.RenameField(
            model_name='rating',
            old_name='post',
            new_name='post_rating',
        ),
        migrations.AddField(
            model_name='post',
            name='vote_users',
            field=models.ManyToManyField(to='blog.Rating'),
        ),
    ]
